zprovoznění instalace komponent v Joomle! 1.5

Milan Lipavský
03. bře 2008 20:22 #29956
Poptávám zprovoznění instalace komponent v Joomle! 1.5 na serveru forpsi. Nabídněte cenu.
Díky.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od HonzaG
02. dub 2008 09:53 #30970
Na našem hostingu zdarma:-)
Mimochodem jakých komponent, ona totiž komponenta, aby fungovala na Joomla 1.5.x, musí být s ní kompatibilní.

HonzaG

::: Nejsem tak bohatý, abych kupoval levné věci... :::

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Milan Lipavský
02. dub 2008 10:01 #30971
jasně, ale ono už je to částečně vyřešeno, viz. www.obchod-virtuemart.cz/component/optio...tid,14/id,5030/#5030
prostě s vypnutou ftp vrstvou to funguje... samozřejmě, řeč je o kompatibilních komponentách pro 1.5

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Tomáš Pípal
02. dub 2008 19:36 #30983
Jaky mas typ hostingu u forpsi? Normal, dynamic?

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Milan Lipavský
11. dub 2008 08:45 #31290
v těchto případech se jedná o Normal hostingy

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.